*{
	margin: 10px;
	padding: 0;
	font-family: sans-serif;
	box-sizing: border-box;

}
li {
	display: inline-block;
	
}
ul > a {
	width: 75px;
	height: 75px;
	margin: 15px;
}
hr .solid{
	border-top: 3px solid #bbb;
}
.header {
	text-align: center;
	justify-content: space-around;
}
#intro {
	text-align: center;
}
button {
	background-color: mediumvioletred;
	color: white;
	text-align: center;
	font-size: 16px;
	border-radius: 20px;
	padding: 15px 32px;

}
#succeed-info{
	padding: 15px;
}
footer {
	background-color: #1c2841;
	color: white;
	display: inline-flex;
	justify-content: space-between;	
	width: 100%;

}
section a {
	color: white;
}
section>a {
	display: flex;
	flex-direction: column;
	column-gap: 40px;
	justify-content: space-between;
	
}
a {
	text-decoration: none;
	color: black;
}
.afterFooter {
	text-align: center;

}
